@font-face {
  font-display: swap;
  font-family: lato_regular;
  src: url("../../fonts/lato_regular.ttf");
}
@font-face {
  font-display: swap;
  font-family: lato_bold;
  src: url("../../fonts/lato_bold.ttf");
}
#navbarCollapse {
  flex-grow: 0;
}
@media only screen and (max-width: 800px) {
  #navbarCollapse ul.navbar-nav li {
    display: none;
  }
  #navbarCollapse ul.navbar-nav li:first-child {
    display: block;
    display: inline-flex;
    position: fixed;
    top: 21px;
    right: 15px;
    text-align: right;
  }
  #navbarCollapse {
    flex-grow: 0.2;
  }
  .menu {
    display: flex !important;
  }
}
.downloadapp {
  align-items: center;
  justify-content: space-between;
  background-color: #111;
  padding: 10px 15px;
  display: flex;
}
.downloadapp .adds-logo .hide-panel {
  width: 10px;
  cursor: pointer;
}
.adds {
  display: block;
  z-index: 10;
}
.nav-header nav {
  position: fixed;
  top: 52px;
  left: 0;
  width: 100%;
  height: 100px;
  background: rgba(31, 39, 50, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 100;
  padding-right: 30px;
  padding-left: 30px;
}
.nav-header nav .logo {
  position: relative;
  float: left;
  margin-left: 30px;
  line-height: 0;
  display: flex;
  min-height: 100%;
  align-items: center;
}
.nav-header nav .logo img {
  height: 47px;
  transition: 0.3s;
}
.nav-header nav ul {
  margin: 0 10% 0 0;
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.nav-header nav li {
  display: inline-block;
  list-style: none;
  transition: 0.3s;
}
.nav-header nav li.active {
  padding: 10px 0;
  background: #dadada3d;
}
.appcenter,
.carousel-control-next i,
.carousel-control-prev i,
.explore-gallery .item-hover span i {
  color: #f96e40;
}
@media screen and (max-device-width: 700px) {
  .appcenter {
    text-align: center;
    color: #f96e40;
  }
}
.nav-header nav.mobile {
  height: 75px;
  font-weight: 400;
  background-color: #1f2732;
}
.adds .active {
  margin-bottom: 52px;
}
.downloadapp .adds-logo .logo {
  margin-left: 15px;
  width: 32px;
}
.downloadapp .adds-logo span {
  color: #fff;
  text-align: left;
  cursor: pointer;
  margin-left: 5px;
  font-size: 12px;
  margin-bottom: 0;
  letter-spacing: 0.1em;
}
.downloadapp .open-btn .btn-green {
  background-color: green;
  color: #fff;
  padding: 0 10px;
  vertical-align: middle;
  font-size: 10px;
  margin-left: auto;
  order: 2;
  border-radius: 4px;
  letter-spacing: 0.1em;
  min-height: 30px;
  min-width: 96px;
}
.nav-header .navbar-brand {
  display: inline-flex;
  align-items: center;
  line-height: 10px;
  padding: 5px 0;
}
.nav-header .navbar-brand h5 {
  font-family: "Prosto One";
  margin: 0;
  color: #fff;
  font-size: 25px;
}
.nav-header .navbar-brand span {
  font-size: 15px;
  color: #fff;
}
.navbar-nav .nav-item .languageicon {
  height: 20px;
  border-radius: 40px;
  width: 35px;
  font-weight: 600;
  padding-bottom: 12px;
  font-size: 10px;
  line-height: 11px;
}
.download-btn .btn-light {
  color: #fff;
  padding: 5px 30px;
  min-width: 245px;
  min-height: 56px;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 15px;
  border-radius: 50px;
  background-color: transparent;
  border: 3px solid #fff;
  margin-top: 25px;
  box-shadow: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-device-width: 479px) {
  .navbar-toggler-icon i {
    color: #fff;
    font-size: 22px;
  }
  .nav-header nav {
    top: 50px;
    height: 65px;
    padding: 0 15px;
    background-color: #1f2732;
  }
  .nav-header .navbar-brand span {
    font-size: 14px;
    color: #fff;
  }
  .nav-header nav.mobile {
    height: 65px;
  }
  .logo-heading {
    margin-left: 15px !important;
  }
  .nav-header nav li,
  .nav-header nav.mobile li {
    line-height: 30px;
  }
  .nav-header nav ul {
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0 0 20px 10px;
  }
  .nav-header nav .logo {
    margin-left: 0;
  }
  .how-it-works iframe {
    width: 100%;
    height: 230px;
  }
  .nav-header .navbar-brand h5 {
    font-size: 20px;
  }
  .app-btn .app-intro,
  .app-btn .btn-app,
  .awesome-feature-btn .btn-light,
  .download-btn .btn-light,
  .feedback-btn .btn-light,
  .get-btn .btn-dark,
  .screenshots-btn .btn-light,
  .send-msg-btn .btn-light,
  .work-btn .how-btn {
    min-width: 150px;
    font-size: 14px;
    min-height: 30px;
    line-height: 22px;
  }
}
@media (max-width: 375px) {
  .responsive-menu .navbar-brand h5,
  .video-info h1 {
    font-size: 22px;
  }
  .responsive-menu .navbar-brand span,
  .video-info p {
    font-size: 15px;
  }
  .downloadapp .adds-logo span {
    font-size: 12px;
  }
  .downloadapp .adds-logo .logo {
    width: 30px;
  }
  .hide-panel {
    width: 10px;
  }
  .video-info p {
    padding-top: 0;
  }
  .blog-heading {
    top: 115px;
  }
}
@media (max-width: 500px) {
  .responsive-menu .navbar-brand h5 {
    font-size: 24px;
    line-height: 10px;
  }
  .navbar-toggler-icon i {
    color: #fff;
    font-size: 26px;
  }
  .responsive-menu .navbar-brand span {
    font-size: 17px;
  }
  .downloadapp .adds-logo span {
    font-size: 12px;
  }
  .nav-header nav {
    height: 85px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .nav-header nav .logo {
    margin-left: 0;
  }
  .nav-header nav.mobile {
    height: 85px;
  }
  .downloadapp .adds-logo .logo {
    margin-left: 7px;
    width: 32px;
  }
  .downloadapp .adds-logo .hide-panel {
    width: 10px;
    cursor: pointer;
  }
  .video-info {
    position: absolute;
    top: 9%;
  }
  .video-info h1 {
    font-size: 25px;
  }
  .video-info p {
    font-size: 16px;
  }
  .downloadapp .open-btn .btn-green {
    font-size: 10px;
    padding: 0 10px;
    min-width: 100%;
  }
  .blog-heading {
    top: 135px;
  }
  .blog-gallery,
  .contact-details {
    margin-top: 125px;
  }
  .blog-heading .blog-title {
    display: inline;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  .main-content {
    position: relative;
    top: 115px;
  }
  .how-it-works iframe {
    width: 100%;
  }
  .video-info {
    position: absolute;
    top: 17%;
  }
  .get-btn p,
  .video-info h1 {
    font-size: 22px;
  }
  .video-info p {
    font-size: 16px;
    padding-top: 0;
  }
  .blog-heading .blog-title {
    display: inline;
    font-size: 35px;
  }
  .blog-heading {
    top: 110px;
  }
  .blog-gallery,
  .contact-details {
    margin-top: 110px;
  }
  .close-menu {
    width: 15px;
    margin-right: 20px;
  }
  .footer-icon img {
    width: 134px;
  }
  .footer .col-2 {
    padding: 0 5px;
  }
  .app-btn p {
    font-size: 20px;
  }
  .download-app-bg {
    padding: 30px 15px !important;
  }
  .text-slider .p3 {
    letter-spacing: 1.7px;
    font-size: 20px;
    text-align: justify;
    line-height: 1.3;
  }
  .download-btn .btn-light {
    margin-top: 0;
  }
  .app-btn .app-intro,
  .app-btn .btn-app,
  .awesome-feature-btn .btn-light,
  .download-btn .btn-light,
  .feedback-btn .btn-light,
  .get-btn .btn-dark,
  .screenshots-btn .btn-light,
  .work-btn .how-btn {
    padding: 5px 30px;
    font-size: 18px;
    min-width: 230px;
    min-height: 46px;
    align-items: center;
    justify-content: center;
  }
  .screenshots-btn p {
    color: #fff;
    font-size: 20px;
  }
  .nav-header nav li,
  .nav-header nav.mobile li {
    line-height: 30px;
  }
  .nav-header nav ul {
    align-items: flex-start;
    justify-content: flex-start;
  }
  .nav-header nav {
    height: 85px;
    padding-right: 15px;
    padding-left: 15px;
    background: #1f2732;
  }
  .nav-header nav .logo {
    margin-left: 0;
  }
  .nav-header nav.mobile {
    height: 85px;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .responsive-menu .navbar-brand h5 {
    font-size: 24px;
    line-height: 10px;
  }
  .responsive-menu .navbar-brand span {
    font-size: 16px;
  }
  .blog-heading .blog-title {
    display: inline;
    font-size: 35px;
  }
  .blog-heading {
    top: 110px;
  }
  .blog-gallery,
  .contact-details {
    margin-top: 125px;
  }
  .close-menu {
    width: 15px;
    margin-right: 20px;
  }
  .responsive-menu .navbar-expand-lg {
    top: 49px;
    padding: 3px 2.5rem;
  }
  .video-info h1 {
    font-size: 30px;
  }
  .awesome-feature-btn p,
  .video-info p {
    font-size: 20px;
  }
  .video-info p {
    padding-top: 10px;
  }
  .download-btn .btn-light {
    margin-top: 15px;
  }
  .app-btn .app-intro,
  .app-btn .btn-app,
  .awesome-feature-btn .btn-light,
  .download-btn .btn-light,
  .feedback-btn .btn-light,
  .get-btn .btn-dark,
  .screenshots-btn .btn-light,
  .work-btn .how-btn {
    padding: 5px 30px;
    font-size: 18px;
    min-width: 230px;
    min-height: 46px;
    align-items: center;
    justify-content: center;
  }
  .feature-details .awesome-feature-info p {
    font-size: 12px;
  }
  .screenshots-btn p {
    color: #fff;
    font-size: 19px;
  }
  .app-btn p {
    margin: 0;
    font-size: 20px;
    color: #111;
  }
  .app-img {
    padding-top: 45px;
  }
  .feedback-btn p {
    font-size: 17px;
  }
  .text-slider .p1 {
    font-size: 23px;
  }
  .text-slider .p3 {
    font-size: 18px;
    text-align: justify;
  }
  .get-btn p {
    font-size: 19px;
  }
  .footer .col-2 {
    padding: 5px;
  }
  .nav-header nav li,
  .nav-header nav.mobile li {
    line-height: 30px;
  }
  .nav-header nav ul {
    align-items: flex-start;
    justify-content: flex-start;
  }
  .nav-header nav {
    height: 85px;
    padding-right: 15px;
    padding-left: 15px;
    background: #1f2732;
  }
  .nav-header nav .logo {
    margin-left: 0;
  }
  .nav-header nav.mobile {
    height: 85px;
  }
}
.card,
.getbutton,
.login-box .Sign-up-heading,
.notfound-sub-title,
.notfound-title,
.post-stories,
.profile-user-img,
.setting-modal-tittles,
.suggested-info .btn-warning {
  text-align: center;
}
@media screen and (min-device-width: 992px) and (max-device-width: 1139px) {
  .nav-header nav ul {
    margin-right: 0;
  }
  .nav-header nav .logo img {
    height: 45px;
    transition: 0.3s;
  }
  .nav-header .navbar-brand h5 {
    font-size: 25px;
  }
  .logo-heading {
    margin-left: 5px !important;
  }
  .nav-header nav li a {
    display: block;
    padding: 0 8px;
  }
}
@media screen and (min-device-width: 992px) {
  .mobiletab {
    display: none;
  }
}
.d-lg-block {
  display: block !important;
}
@media screen and (max-width: 475px) {
  .blog-heading::after,
  .blog-heading::before {
    height: 65px;
  }
  .blog-heading.blog-up,
  .blog-heading.blog-up.blogses {
    top: 65px;
  }
}
@media screen and (max-width: 768px) {
  .blog-heading::after,
  .blog-heading::before {
    height: 110px;
  }
  .blog-heading.blog-up,
  .blog-heading.blog-up.blogses {
    top: 60px;
  }
}
@media (max-width: 500px) {
  .video-info {
    position: absolute;
    top: 16%;
  }
}
@media screen and (max-device-width: 1024px) and (min-device-width: 768px) {
  .main-video {
    height: 445px;
  }
  .video-info {
    top: 37%;
  }
  .video-info p {
    font-size: 18px;
    padding-top: 10px;
  }
}
.ajax-load {
  background: #e1e1e1;
  padding: 10px 0;
  width: 100%;
}
.user-img img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}
.navbar-nav .nav-item .nav-link {
  color: #f96e40;
  font-size: 22px;
}
@media only screen and (max-width: 800px) {
  .navbar-brand {
    background: url(../../images/Quotemakerlogosmall.png) 0 0/100% no-repeat;
    height: 30px;
    width: 30px;
  }
  .navbar-brand img {
    display: none;
  }
  .searchMiddle {
    margin-left: -38px;
  }
  #navbarCollapse ul.navbar-nav li:first-child {
    display: block;
    top: 15px;
  }
  .form-inline .form-control {
    box-shadow: none !important;
    outline: 0 !important;
    border-color: #ccc;
    padding-left: 35px;
    background: rgba(var(--b3f, 250, 250, 250), 1);
    width: 170px;
  }
  .navbar-collapse {
    flex-basis: auto;
  }
  .navbar-nav .nav-item .nav-link {
    color: #f96e40;
    font-size: 22px;
    display: none;
  }
}
.select,
.select:hover::after,
.selected,
select {
  color: #fff;
}
.selected {
  background-color: #000;
  border-radius: 3px;
}
select {
  outline: 0;
  background: green;
  border: 1px solid #000;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 0.5em;
  cursor: pointer;
}
.select {
  position: relative;
  display: block;
  width: 110px;
  height: 32px;
  line-height: 2;
  background: #000;
  overflow: hidden;
  border-radius: 0.25em;
  font-size: 15px;
}
select::-ms-expand {
  display: none;
}
.select::after {
  content: "\25BC";
  position: absolute;
  top: 10;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  background: #000;
  pointer-events: none;
}
.select-items {
  position: absolute;
  background-color: #1e90ff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
.add-comment .form-group,
.direct-tittle,
.form-inline,
.login-or p,
.main-msg-box .msg-form .form-group,
.menu,
.msg-form,
.web-profile-intro h5 {
  position: relative;
}
.navbar-brand img {
  width: 170px;
  height: auto;
}
.navbar-nav,
.suggested-details {
  align-items: center;
}
.form-inline .form-control {
  box-shadow: none !important;
  outline: 0 !important;
  border-color: #ccc;
  padding-left: 35px;
  color: #ccc;
  background: rgba(var(--b3f, 250, 250, 250), 1);
  width: 190px;
}
@media screen and (max-device-width: 370px) {
  .form-inline .form-control {
    box-shadow: none !important;
    outline: 0 !important;
    border-color: #ccc;
    padding-left: 35px;
    color: #ccc;
    background: rgba(var(--b3f, 250, 250, 250), 1);
    width: 170px;
  }
}
.form-inline .btn-outline-success {
  position: absolute;
  border: none;
  background: 0 0 !important;
  color: #ccc !important;
  left: 0;
  box-shadow: none !important;
  outline: 0 !important;
}
.form-inline .form-control::placeholder {
  color: #ccc;
}
.navbar-expand-md {
  background-color: #fff !important;
  width: 100%;
}
.main-post {
  margin-top: 87px;
}
.maketopmargin {
  /* top: 52px; */
}
.slider-section {
  background: #fff;
  padding: 10px 5px;
  border-radius: 3px;
}
.carousel-control-prev {
  left: -5%;
}
.carousel-control-next {
  right: -5%;
}
.logbox {
  padding: 15px 80px 15px 125px;
}
.post-stories img {
  width: 75px;
}
.post-stories label {
  font-size: 14px;
  max-width: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0;
  margin-top: 5px;
}
.post-section {
  background: #fff;
  border-radius: 10px;
}
@media only screen and (max-width: 768px) {
  .post-section {
    background: #fff;
    border-radius: 0;
    border: none;
  }
}
.user-tittle {
  align-items: center;
  width: 50%;
}
.user-tittle .users-img {
  width: 45px;
  height: 45px;
  border-radius: 50% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.user-tittle .users-img img {
  /* width: 50px; */
  border-radius: 50% !important;
  max-width: 38px !important;
  /* height: 38px; */
  object-fit: contain;
}
.card-header h5,
.post-icons,
.post-user-heading,
.sub-btn,
.synced-heading,
.web-profile-suggetion-tittle {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.suggested-name,
.user-name {
  line-height: 1;
}
.elips-icon a i,
.filter-gallery .nav-tabs .nav-item .nav-link,
.likes-icons a i,
.msg-icon a i,
.profile-followrs span b,
.saved-icon a i,
.vertical-tabs .nav-pills .nav-link,
.web-maker-pagination .pagination .page-item .page-link,
.web-profile-pagination .pagination .page-item .page-link,
.web-profile-tabs .nav-tabs .nav-link {
  color: #000;
}
.phone-mockup-img img,
.post-img img,
.ssimage,
.view-img img {
  width: 100%;
}
.liked-img,
.liked-img img,
.web-profile-popularc ul li a img {
  width: 30px;
}
#logout,
#msgs-box,
.footer-links a::after:last-child {
  display: none;
}
.explore-gallery .item-container a,
a:active,
a:link {
  text-decoration: none;
}
.liked-img {
  height: 30px;
  border-radius: 50%;
}
.liked-user,
.suggestion-infos {
  display: flex;
  align-items: center;
}
.card-header a,
.footer-about ul li a,
.map-btn a,
.posted-commetns a,
.setting-modal-tittles a,
.suggestion-tittle a,
.web-post-tittle a,
.web-profile-popularc ul li a {
  color: #000;
  text-decoration: none;
}
.active-detials span,
.app-websites .nav-tabs .nav-item .nav-link,
.email-smss .form-group small,
.expried-details span,
.per-info span,
.posted-commetns small a,
.profile-info h2,
.push-notifications-info h6,
.suggested-name span,
.suggestion-names {
  color: #8e8e8e;
}
.add-comment .form-group .btn-light {
  background: 0 0 !important;
  color: #0095f6;
  border-color: transparent !important;
  position: absolute;
  right: 0;
  top: calc(50% - 20px);
}
.add-comment .form-group .form-control {
  border-radius: 0;
  box-shadow: none !important;
  outline: 0 !important;
  resize: none;
  border: none;
}
.main-msg,
.main-notifiction {
  border-radius: 6px;
  background: #fff;
}
.profile-section {
  position: fixed;
  width: 24%;
}
.discover-heading,
.requests,
.suggested-info,
.suggestion-tittle {
  align-items: center;
  justify-content: space-between;
}
.suggestion-user-tittle {
  padding: 10px 0;
  align-items: center;
  justify-content: space-between;
}
.suggestion-user-tittle img {
  width: 40px;
  border-radius: 50% !important;
}
.suggestion-infos .user-name img {
  width: 15px;
}
.footer-links a,
.footer-links span {
  font-size: 12px;
  margin-right: 10px;
  position: relative;
  color: #c7c7c7;
  cursor: pointer;
  text-decoration: none;
}
.footer-links a::after {
  content: "\00B7";
  position: absolute;
  right: -8px;
  top: 0;
}
.copy-right {
  padding: 5px 0;
  color: #c7c7c7;
}
.main-notifiction {
  display: none;
  position: absolute;
  min-width: 430px;
  right: 8px;
  top: 75px;
  box-shadow: 0 0 5px 1px rgba(var(--jb7, 0, 0, 0), 0.0975);
}
.main-notifiction::before {
  content: "";
  position: absolute;
  bottom: 100%;
  right: 15%;
  border-bottom: 8px solid #fff;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  z-index: 2;
}
.nofificitionss {
  height: 450px;
  overflow-y: scroll;
}
.requests-img {
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.requests-img img {
  width: 45px;
  height: auto;
}
.noti-tittle {
  font-size: 14px;
}
.requests .btn-secondary {
  background: #f96e40 !important;
  color: #fff !important;
  line-height: 2rem;
  padding: 0 1.5rem;
  font-size: 0.9286rem;
  border-radius: 1rem;
  position: relative;
  white-space: nowrap;
  border-color: transparent;
  box-shadow: none !important;
}
.likes-img img {
  width: 50px;
}
.direct-tittle a i {
  color: #f96e40;
  position: absolute;
  right: 10px;
  top: 20px;
  font-size: 20px;
}
.user-msg-list {
  height: 500px;
  overflow-y: scroll;
}
.msg-box-user-tittle {
  height: 57px;
  display: flex;
  align-items: center;
}
.msg-box,
.view-img-info {
  position: relative;
  min-height: 100%;
}
.main-msg-box,
.view-img-likes {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.main-msg-box .msg-form .form-group .form-control {
  border-radius: 25px;
  box-shadow: none !important;
  outline: 0 !important;
  padding-left: 25px;
  border-color: #ccc;
}
.main-msg-box .msg-form .form-group a .fa-smile-o {
  position: absolute;
  left: 5px;
  top: 12px;
  color: #000;
}
.msg-icon {
  position: absolute;
  right: 15px;
  top: 8px;
}
.send-msg-box {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.send-msg-info i {
  font-size: 100px;
  margin-bottom: 15px;
}
.profile-info h2 i,
.user-msg-list .requests {
  cursor: pointer;
}
.discover-tittle {
  color: #8e8e8e;
  font-weight: 600;
}
.card-img-top {
  border-radius: 50%;
  width: 70px;
  height: 70px;
  margin: 15px auto auto;
}
.card-title,
.login-box .fa {
  font-size: 20px;
}
@media only screen and (min-width: 320px) {
  .card-title {
    font-size: 15px;
  }
}
.card-title img {
  width: 20px;
}
.controls-top .fa-chevron-circle-left {
  position: absolute;
  top: calc(50% - 10px);
  z-index: 100;
  left: 5px;
  font-size: 20px;
  color: #f96e40;
}
.controls-top .fa-chevron-circle-right {
  position: absolute;
  top: calc(50% - 10px);
  z-index: 100;
  right: 5px;
  font-size: 20px;
  color: #f96e40;
}
.card-body .btn-primary {
  padding: 5px 10px;
  font-size: 14px;
  background: #f96e40 !important;
  border-color: #f96e40 !important;
  color: #fff !important;
}
.explore-gallery .item-container {
  display: grid;
  grid-gap: 1rem;
  margin-bottom: 15px;
  grid-template-columns: repeat(auto-fill, minmax(345px, 1fr));
}
.explore-gallery .item {
  position: relative;
  background-color: #e668a7;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.explore-gallery .item-hover {
  font-weight: 700;
  color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  background: #000;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s;
}
.explore-gallery .item-hover span {
  margin-right: 10px;
}
.explore-gallery .item-hover:hover {
  opacity: 1;
}
.explore-gallery h2 {
  font-size: 16px;
  color: #8e8e8e;
}
.profile-user-img img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.profile-info h2 .btn-light {
  border-color: #ccc;
}
.profile-followrs span {
  color: #8e8e8e;
  margin-right: 25px;
}
.user-bio {
  color: #8e8e8e;
  width: 75%;
  margin-top: 15px;
  font-size: 22px;
}
.filter-gallery .nav-tabs {
  justify-content: center;
  margin-bottom: 15px;
  border: 0;
}
.ig-tv,
.profile-footer {
  align-items: center;
  display: flex;
}
.btn-warning,
.ig-tv-details .btn-warning {
  background: #f96e40 !important;
  border-color: #f96e40 !important;
  color: #fff !important;
}
.filter-gallery .nav-tabs .nav-item .nav-link.active {
  background: #f96e40;
  color: #fff;
  font-weight: 700;
}
.profile-footer {
  padding: 5px 0;
  justify-content: space-between;
}
.profile-footer .nav .nav-item .nav-link {
  font-size: 14px;
  padding: 0.5rem;
}
.tab-icon i {
  font-size: 35px;
}
.ig-tv {
  min-height: 100%;
  justify-content: center;
}
.btn-warning {
  box-shadow: none !important;
  outline: 0 !important;
}
.tab-icon {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #f96e40;
  margin: auto;
}
.view-img-comments {
  height: 150px;
  overflow-y: scroll;
}
.setting-modal-tittles {
  padding: 15px !important;
}
.main-suggested,
.vertical-tabs {
  background: #fff;
}
.suggested-img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.suggested-info .btn-warning {
  background: #f96e40;
  border-color: transparent;
  color: #fff;
  box-shadow: none !important;
  outline: 0 !important;
  width: 120px;
}
.topuserbtn {
  width: 120px;
  height: 30px;
  background-color: #f96e40;
  color: #fff;
}
.vertical-tabs .nav-pills .nav-link.active {
  font-weight: 700;
  color: #000;
  background-color: transparent;
  border-left: 2px solid #f96e40;
  border-radius: 0;
}
.change-img img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}
.edit-form .form-group label {
  text-align: right;
}
.edit-form .form-group .form-control {
  box-shadow: none !important;
  outline: 0 !important;
  border-color: #ccc;
}
.edits-profile .form-group span {
  line-height: 1;
  color: #8e8e8e;
}
.edit-form {
  padding: 15px 50px;
}
.app-websites .nav-tabs {
  justify-content: center;
}
.app-websites .nav-tabs .nav-item {
  width: 50%;
  text-align: center;
}
.app-websites .nav-tabs .nav-link.active {
  color: #000 !important;
  background-color: #fff;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #f96e40 !important;
}
.email-smss .form-group {
  display: block;
  line-height: 20px;
  margin-bottom: 15px;
}
.email-smss .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.email-smss .form-group label {
  position: relative;
  cursor: pointer;
  font-size: 20px;
  margin-bottom: 0;
  font-weight: 600;
}
.email-smss .form-group label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #000;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 7px;
  display: inline-block;
  position: relative;
  vertical-align: baseline;
  cursor: pointer;
  margin-right: 5px;
}
.email-smss .form-group input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 7px;
  width: 4px;
  height: 10px;
  border: solid #f96e40;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.login-box .Sign-up-heading,
.login-box form {
  background: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  border-left: 1px solid rgba(0, 0, 0, 0.08);
  box-shadow: 0 3rem 5rem -2rem rgba(0, 0, 0, 0.2);
}
.push-notifications-info [type="radio"]:checked,
.push-notifications-info [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.push-notifications-info [type="radio"]:checked + label,
.push-notifications-info [type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
  font-weight: 700;
}
.push-notifications-info [type="radio"]:checked + label:before,
.push-notifications-info [type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.push-notifications-info [type="radio"]:checked + label:after,
.push-notifications-info [type="radio"]:not(:checked) + label:after {
  content: "";
  width: 10px;
  height: 10px;
  background: #f96e40;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.push-notifications-info [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.push-notifications-info [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.mobliefontusername p,
.push-notifications-info p {
  margin-bottom: 0;
}
.push-notifications-info {
  margin: 15px 0;
  padding-bottom: 15px;
}
.push-notifications-info h2 {
  font-size: 22px;
}
.app-btn,
.login-activity-map .map-btn {
  align-items: center;
  justify-content: space-around;
}
.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.login-box form {
  padding: 15px 35px 30px;
  margin-bottom: 15px;
}
.login-box .input-group {
  margin-bottom: 1.25em;
  display: block;
  position: relative;
  width: 100%;
}
.login-box .input-group .form-control {
  width: 100%;
  box-shadow: none !important;
  outline: 0 !important;
  border-color: #f96e40;
}
.login-or p::after,
.login-or p::before {
  width: 100px;
  border-bottom: 1px solid #ccc;
  top: 13px;
  content: "";
  position: absolute;
}
.login-box input[type="password"],
.login-box input[type="text"] {
  -webkit-appearance: none;
  border-radius: 1px;
  box-sizing: border-box;
  font-size: 1.25em;
  height: auto;
}
.login-box input[type="password"]::-ms-reveal {
  display: none;
}
.login-box .btn {
  margin-top: 1.75em;
}
.login-box .toggle {
  background: 0 0;
  border: none;
  color: #f96e40;
  outline: 0;
  position: absolute;
  right: 0.75em;
  top: 42px;
  z-index: 9;
}
.login-or p::before {
  left: 5%;
}
.login-or p::after {
  right: 5%;
}
.stextbox:focus,
.textbox:focus {
  border-color: #f96e40;
  color: #000;
  font-size: 15px;
}
.spacetop {
  margin-top: 10px;
}
.forgotlink {
  float: right;
}
.textbox {
  height: 38px;
  color: #000;
  font-size: 15px;
}
.textbox:focus {
  outline: 0;
  box-shadow: 0 0 0 #61c5fa;
}
.stextbox {
  height: 42px;
  color: #000;
  font-size: 15px;
}
@media only screen and (max-width: 768px) and (min-device-width: 700px) {
  .app-btn a img {
    width: 144px;
    margin-top: 13px;
  }
}
.getbutton {
  display: flex;
}
@media only screen and (max-width: 600px) {
  .post-img img {
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  .likes-icons a i,
  .saved-icon a i {
    color: #000;
  }
  #logout {
    display: block;
    text-decoration: none;
  }
  .app-btn a img {
    width: 50%;
    height: auto;
    margin-top: 13px;
  }
  .getbutton {
    display: block;
    text-align: center;
  }
}
.login-logo img {
  width: 200px;
  margin-bottom: 15px;
}
.login-logo .fa-lock {
  font-size: 80px;
  color: #8e8e8e;
}
.loginsection {
  width: 80%;
  margin: auto;
  box-shadow: 2px 4px 10px rgb(0 0 0 / 30%);
  border-radius: 10px !important;
  background-color: #fff;
}
.title {
  font-weight: 400;
  margin-top: 10px;
  color: #8e8e8e;
}
.forgotsection {
  padding: 0 70px;
}
@media only screen and (max-width: 800px) {
  .login-or p::after,
  .login-or p::before {
    content: "";
    position: absolute;
    width: 60px;
    border-bottom: 1px solid #ccc;
    top: 13px;
  }
  .login-or p::before {
    left: 10%;
  }
  .login-or p::after {
    right: 10%;
  }
  .hide {
    display: none;
  }
  .loginsection {
    width: 100%;
    margin: auto;
    box-shadow: 2px 4px 10px rgb(0 0 0 / 30%);
    border-radius: 10px !important;
    background-color: #fff;
  }
  .forgotsection {
    padding: 0 20px;
  }
}
.btn-primary,
.web-following-btn .btn-light,
.web-following-btn .btn-warning {
  box-shadow: none !important;
  outline: 0 !important;
}
.modal-xl {
  max-width: 100%;
}
#sign-in-popup {
  z-index: 100000000000;
}
.modal {
  padding-left: 0 !important;
}
.home-modal {
  padding-top: 150px !important;
}
.toast-success {
  background-color: #ff4500;
}
#backlogbtn:focus,
#backloginbtn:focus,
#logbtn:focus {
  outline: 0;
}
.btn-primary {
  height: 45px;
  background: #ff5119 !important;
  color: #fff !important;
  border-color: #ff5119 !important;
}
.notfound-title {
  font-size: 24px;
  font-weight: 600;
  margin: 20px;
}
.notfound-sub-title {
  font-size: 16px;
  margin: 16px;
}
#suggestion {
  height: 650px;
  overflow-y: auto;
  overflow-x: hidden;
}
.web-profile-bg {
  margin-top: 70px;
}
.webprofile-post-tittle {
  background-color: #fff;
  height: 35px;
}
.web-post-tittle {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.web-following-btn .btn-warning {
  background-color: #f86e40;
  padding: 3px 15px;
  border-radius: 0;
}
.storeimg {
  width: 170px;
}
.web-following-btn .btn-light {
  background-color: #d9dbda;
  padding: 5px 15px;
  border-radius: 0;
}
.web-profile-user-img {
  background-color: #fff;
  margin-top: -150px;
}
.web-profile-intro {
  border-radius: 10px;
}
.web-profile-intro h5:before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #f86e40;
  bottom: -10px;
  width: 25px;
}
.web-profile-tabs .nav-tabs {
  background-color: #fff;
  justify-content: space-around;
}
.web-profile-tabs .nav-tabs .nav-item .active {
  color: #f86e40;
  border: none !important;
}
.web-profile-tabs .nav-tabs .nav-link:hover {
  border: none !important;
  border-radius: 0;
}
.web-profile-tabs .explore-gallery .item-container {
  grid-template-columns: repeat(auto-fill, minmax(116px, 1fr));
}
.web-maker-pagination .pagination .page-item .page-link:hover,
.web-profile-pagination .pagination .page-item .page-link:hover {
  border: 1px solid #f86e40;
  color: #f86e40;
  background-color: #fff;
}
.web-maker-pagination .pagination .page-item .active,
.web-profile-pagination .pagination .page-item .active {
  background-color: #f86e40;
  color: #fff;
}
@media screen and (min-width: 786px) {
  .makerbox {
    box-shadow: 2px 4px 10px rgb(0 0 0 / 30%);
    border-radius: 10px !important;
  }
}
.maker_title {
  padding-left: 20px;
  padding-top: 17px;
}
.maker_link,
.maker_link:hover {
  display: contents;
  color: inherit;
}
.maker_img {
  border-radius: 50% !important;
  margin-left: 10px;
  height: 45px !important;
  width: 45px !important;
}
.m_box {
  border-radius: 10px;
  align-items: center;
  justify-content: flex-start;
}
.web-profile-suggetion-tittle a {
  color: #f86e40;
  text-decoration: none;
}
.web-profile-popularc,
.web-profile-suggetion {
  background-color: #fff;
}
.web-profile-suggetion .suggestion-user-tittle {
  padding: 5px;
  border-radius: 7px;
}
body.mozbar-margin-wGA7MhRhQ3WS .navbar {
  top: 43px !important;
}
.web-profile-main {
  padding: 0 80px;
}
.web-f-btn .btn-warning {
  font-size: 12px;
}
.footer-about ul li,
.web-profile-popularc ul li {
  list-style: none;
  padding: 5px 0;
}
.footer-about h5,
.footer-app h5,
.footer-goal h5,
.footer-goal h6,
.footer-logo h1 {
  color: #f86e40;
}
.web-sociel-icon img {
  width: 35px;
  height: 35px;
}
.footer-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
}
.footerlinks {
  padding-left: 3rem !important;
}
@media only screen and (max-device-width: 600px) {
  .storeimg {
    width: 170px;
    margin: auto;
  }
  .app {
    text-align: center;
    margin-top: 20px;
  }
  .footerul {
    width: 43%;
    margin: 0 auto;
  }
  .footerlinks {
    padding-left: 0 !important;
    text-align: center;
  }
}
@media screen and (max-width: 800px) {
  .appcenter {
    text-align: center;
    color: #f96e40;
  }
  .form-inline .form-control {
    box-shadow: none !important;
    outline: 0 !important;
    border-color: #ccc;
    padding-left: 35px;
    color: #ccc;
    background: rgba(var(--b3f, 250, 250, 250), 1);
    width: 170px;
  }
  .logbox {
    padding: 15px 30px;
  }
  .app {
    text-align: center;
    margin-top: 20px;
  }
  .footerul {
    width: 47%;
    margin: 0 auto;
  }
  .footerlinks {
    padding-left: 0 !important;
    text-align: center;
  }
}
.suggestedUserBlock {
  box-shadow: 2px 4px 10px rgb(0, 0, 0, 0.3);
  border-radius: 10px !important;
}
.getbtn {
  display: flex !important;
}
@media (min-width: 1448px) {
  .post-layout {
    width: 82%;
    max-width: 82% !important;
  }
  /* .contain {
    max-width: 95% !important;
  } */
}
@media (min-width: 1440px) {
  .post-layout {
    width: 95%;
    max-width: 95% !important;
  }
}
@media (max-width: 960px) {
  .post-layout {
    width: 100%;
    max-width: 100% !important;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media only screen and (max-width: 800px) {
  .main-post {
    margin-top: 70px;
  }
  .menu {
    display: flex !important;
  }
  .overflowcatnm {
    width: 45px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .mobliefontusername {
    font-size: 14px;
  }
  .suggested-img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
  }
  .contain {
    max-width: 87%;
  }
  .userspoints {
    font-size: 75%;
    margin-left: 5px;
  }
  .navbar-collapse {
    flex-basis: auto;
  }
  .navbar-brand img {
    width: 135px;
    height: auto;
    display: none;
  }
  .post-stories img {
    width: 50px;
  }
  .post-stories label {
    font-size: 14px;
    max-width: 60px;
  }
  .main-notifiction {
    min-width: 100%;
    top: 50px;
    right: -13px;
  }
  .direct-tittle a i {
    right: 25px;
  }
  .likes-img .btn-primary {
    padding: 5px;
    font-size: 12px;
  }
  .explore-gallery .item-container {
    display: grid;
    grid-gap: 1rem;
    margin-bottom: 15px;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .profile-info h2 {
    color: #8e8e8e;
    font-size: 25px;
  }
  .profile-user-img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 15px;
  }
  .profile-footer {
    display: block;
  }
  .profile-followrs span {
    color: #8e8e8e;
    margin-right: 8px;
  }
  .user-bio {
    color: #8e8e8e;
    width: 100%;
    margin-top: 15px;
    font-size: 18px;
  }
  .send-msg-info i {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .send-msg-box {
    padding: 15px;
  }
  .main-msg .col-sm-8 {
    padding-left: 15px !important;
  }
  .msg-box {
    height: 300px;
  }
  .requests-info {
    align-items: center;
  }
  .login-box form {
    padding: 10px !important;
  }
  .main-login {
    padding: 0 !important;
  }
  .view-img-info {
    height: 350px;
  }
  .nav-link i span {
    padding: 0 30px;
    font-weight: 600;
  }
  .nav-link span {
    padding: 0 15px;
    font-weight: 600;
  }
  .nav-item .dropdown .user-img span {
    padding: 0 10px;
    font-weight: 600;
    color: #f96e40;
  }
  .nav-item .dropdown .dropdown-menu a {
    color: #f96e40;
  }
  .navbar-brand {
    background: url("../../images/qm-small-resized-logo.png") 0 0/100% no-repeat;
    height: 30px;
    width: 30px;
  }
  #navbarCollapse ul.navbar-nav li {
    display: none;
  }
  #navbarCollapse ul.navbar-nav li:first-child {
    display: inline-flex;
    position: fixed;
    top: 21px;
    right: 15px;
    text-align: right;
  }
  .nav_mobile_icon {
    height: 25px;
  }
  .tab-profilepic {
    border-radius: 50px;
  }
  body {
    margin: 0 0 50px;
  }
  .mobiletab {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    display: flex !important;
    overflow: auto;
    vertical-align: middle;
    left: 0;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
  }
}
.post-img {
  padding-bottom: 100%;
  position: relative;
  height: 0 !important;
}
.post-img:before {
  content: "";
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('/images/defaults/userprofilepic.png'); 
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.post-img img{
  /* position: relative; */
  z-index: 1;
  height: 100%;
  position: absolute;
  object-fit: contain;
  background: #fff;
}
.close-rpimg-modal:hover, .reportimage:hover{
  cursor: pointer;
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
  .mobiletab {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    display: none;
    overflow: auto;
    vertical-align: middle;
    left: 0;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 768px) {
  .suggested-info .btn-warning {
    background: #f96e40;
    border-color: transparent;
    color: #fff;
    box-shadow: none !important;
    outline: 0 !important;
    width: 100px;
    text-align: center;
  }
  .topuserbtn {
    width: 65px;
    height: 30px;
    background-color: #f96e40;
    color: #fff;
  }
  .getbtn {
    text-align: center;
  }
  .suggested-img img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
  }
  .contain {
    max-width: 100%;
  }
  #navbarCollapse ul.navbar-nav li:first-child {
    display: block;
    top: 15px;
  }
  .searchMiddle {
    margin-left: -37px;
  }
  .line-height {
    line-height: 15px;
  }
  .points {
    margin-bottom: 1px !important;
  }
  .other-menus{
    min-width: 165px !important;
  }
}
@media screen and (max-width: 576px){
    .footer-logo h1 {
        font-size: 1.6rem !important;
    }
    .footer-logo{
        padding: 10px 0 !important;
    }
    .footer-about .footerul{
        width: 60% !important;
    }
    .footer-logo-info{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100% !important;
    }
    .footer-logo-info .web-sociel-icon a img{
        width: 26px !important;
        height: fit-content !important;
    }
    .footer-qm-text{
        font-weight: 500 !important;
        margin-bottom: 0 !important;
    }
    .footer-about-us{
        padding-left: 0 !important;
        /* text-align: center !important; */
    }
    .web-profile-footer .appcenter div a img{
        /* width: 122px; */
        height: fit-content;
    }
    .footer-goal p {
        text-align: center !important;
    }
}